WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante (sauf pour test du nouveau protocole)

Aller en bas

WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante (sauf pour test du nouveau protocole)

Message  F5PBG le Sam 17 Nov - 11:40


Ne pas être surpris que rien ne se décode avec ces dernières versions :
En effet, la nouvelle version ne décode que les signaux issus de la version RC4, RC5 et versions à venir...
Il s'agit d'un nouveau protocole "77 bit" anciennement "75 bit" dans les versions précédentes.


Pour revenir à une situation "normale", repasser à la version 1.9.1
en attendant que la majorité des radioamateurs finissent par basculer de version :




_________________
A bientôt,
Ludovic - http://inforadio.free.fr
avatar
F5PBG
Admin

Date d'inscription : 08/06/2008

http://inforadio.free.fr

Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum